html {

}
body {
color: #666666;
background: url(/site/eastbridge/images/basic_theme/bg_page.jpg) repeat;;
margin: 0; padding:0;
text-align:center; font-family: Arial, Sans-serif;
font-size:100%;
line-height: 1.3em;
}
form {
margin: 0;
padding: 0;
}
p,td,div,h1,h2,h3,h4,h5,h6 {
font-family: Arial, Sans-serif;
color: #666666;
line-height: 1.3em;
}
p,td {
line-height: 1.3em;
}
p {
font: 1em Arial, Sans-serif;
color: #666666;
line-height: 1.3em;
}
th {
font-size:11px;
line-height: 1.3em;
}
h1 {
font: 2.4em 'PT Sans';
color: #333333;
margin: 5px 0;
line-height: 1.3em;
}
h2 {
font: 1.7em 'PT Sans';
color: #333333;
margin: 5px 0;
margin: 5px 0;
line-height: 1.3em;
}
h3 {
font: 1.6em 'PT Sans';
color: #333333;
margin: 4px 0;
margin: 5px 0;
line-height: 1.3em;
}
h4 {
font: bold 1em Verdana;
color: #ED1912;
margin: 5px 0;
line-height: 1.3em;
}
h5 {
font: 1.3em 'PT Sans';
color: #FFFFFF;
margin: 3px 0;
padding-top: 5px;
padding-bottom: 4px;
padding-left: 10px;
background: url(/site/eastbridge/images/basic_theme/h5_bg.jpg) repeat-x;;
margin: 5px 0;
line-height: 1.3em;
}
h6 {
font: 1.1em 'PT Sans';
color: #FFFFFF;
margin: 3px 0;
padding-top: 5px;
padding-bottom: 4px;
padding-left: 10px;
background: url(/site/eastbridge/images/basic_theme/h6_bg.jpg) repeat-x;;
margin: 5px 0;
line-height: 1.3em;
}
a {
color:#ED0800;
text-decoration: none;
}
a:hover h1, a:hover h2, a:hover h3, a:hover h4, a:hover h5, a:hover h6 {
text-decoration: underline;
}
a:visited {
color: #ED0800;
}
a:active {
color: #ED0800;
text-decoration: underline;
}
a:hover {
color: #ED0800;
text-decoration: underline;
}
ul { list-style: square; padding-left: 20px; }
ul ul { padding-left:35px; }
a > img { border-style:none;}
a > img[border] { border-style:solid;}
hr, .hr {
clear:both;
display:block;
height:1px;
border:none;
border-top:solid 1px #ccc;
margin:0.5em 0;
}
ul {
margin-left: 0;
}
input.zbtn, body input.zbtn {
border: none;	cursor:pointer;
text-indent:-1000px;
}
input.btn, body div.wrapper a.btn, body div.wrapper a.btn:active, body div.wrapper a.btn:visited {

padding: 1px 10px;
text-transform: none;
text-decoration: none;
}
body div.wrapper a.btn {
padding-top: 2px;
padding-bottom: 2px;
}
input.btn:hover, body div.wrapper a.btn:hover {
text-decoration: none;
}
.component_ContentDisplay_Content ul li, .component_ProductDisplay_Product .full-description ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: none;
background: url(/site/eastbridge/images/basic_theme/bullet.gif) no-repeat 0 0.3em;
padding-left: 15px;
}
.headerwrap {
width: 100%;
margin: 0 auto;
text-align:center;
}
.menuwrap {
width: 100%; text-align:center; }
.docwrap { width: 100%;
text-align:center;
}
.prefooterwrap {
width: 100%;
text-align:center;
}
.footerwrap {
width: 100%;
text-align:center;
}
.header {
width: 939px;
text-align: left;
margin: 0 auto;
}
.menu_bar {
background:url(/site/eastbridge/images/basic_theme/bg_menu.jpg) repeat-x;;
width: 939px;
margin-left: auto;
margin-right: auto;
text-align: left;
}
table.document {
width: 939px;
text-align: left;
margin: 0 auto;
background: #fff;
clear:both;
}
div.prefooter {
clear:both;
width: 939px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.prefooter b, div.prefooter p, div.prefooter td, div.prefooter div {
color:#666666;
}
div.footer {
clear:both;
background:transparent;
width: 939px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.wrapper {
width: 100%;;
font-size:80%;
text-align:left; margin:0px auto;
background: url(/site/eastbridge/images/basic_theme/bg_page_top.jpg) repeat-x top center;;
}
.content_menubar {
display:block;
float:left;
clear:both;
width:100%;
}
.clear_both {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#extend_to_bottom {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
div.content_left {
margin-right:px;
}
div.content_right{
margin-left: px;
}
td.col_left {
vertical-align:top;
width:224px;
padding:0; }
td.content {
vertical-align:top;
}
.content_leftonly {
vertical-align:top;
}
.content_noleft {
vertical-align:top;
padding:0;
margin:0;
}
td.col_right {
vertical-align:top;
width:165px;
padding:0; }
select, input {
font-size: 1em;
}
textarea {
font:11px Verdana, Arial, Sans-serif;
}
.error {
color: red;
font-weight: bold;
}
#pagetitle {
font-family:Verdana, Arial, Sans-serif;
font-size:1.5em;
font-weight:bold;
margin:0.67em 0 0.67em 0;
}
div.menu_bar .left {
float:left;
}
.break {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#main div.special{border-bottom:solid #8B4 1px;padding:10px 10px 20px;}
#main a.stitle{font-size:11px;font-weight:bold;color:#6A3;}
#special_img{width:130px;padding:5px;text-align:center;background:#FFF;}
#prod_img{float:left;}
#contentfoot{background:#FFF;}
input.txt,textarea.txt{border:solid #333 1px;padding:2px;}
.alr{text-align:right;}
h2 img, h2 span{vertical-align:middle;}
#submenu {
font-family:Verdana, Arial, Sans-serif;
background-color:#ffffff;
border:1px solid #cbbd8d;
padding:10px 10px 15px 10px;
margin-bottom:10px;
}
@media print {
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: disc;
background: none;
}
div.header, table.menu_bar, td.col_left, div.content_left, td.col_right, div.footer {
display:none;
}
div.content_main {
width: 90% ;
}
.no-print {
display:none;
}
}
.messagebox {
background:#dff6ae;
padding:20px;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.warningbox, .notice_warning {
background:#FEF9CF;
padding:20px;
margin:5px 0;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox {
min-height:50px;
padding:20px 20px 20px 70px;
background:#FFD7D7 url('/interchange-5/en_US/ico_error.gif') no-repeat scroll 20px 50%;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox h1 { color: #DB0000;
}
.site-highlight {
background: #D1150C;
color: #fff;
font-weight: bold;
}
.site-subdued {
background: #eee;
}
.component_Template_Site {
margin: 0; margin: 0; padding: 8px 14px;  } ul {padding:0px; margin:0px;}h5 a {color:#ffffff;}h5 a:visitedh5 a:hover {color:#ffffff;}h6 a {color:#ffffff;}h6 a:visited {color:#ffffff;}h6 a:hover {color:#ffffff;}body {padding-top:22px;} .mini_cart {
font-family:arial,sans-serif;
position: relative;
}
.mini_cart a {
font-size:1em;
font-weight:bold;
cursor:pointer;
}
.mini_cart table#topcart_standard_content_alt td{
text-align: left;
}
.mini_cart a.cart_text_size {
font-size: 1.1em;
color: #03c;
}
.mini_cart img {
vertical-align:middle;
}
.mini_cart .mini_cart_items {
padding-top: 5px;
padding-bottom: 5px;
}
.mini_cart {
color: #000;
}
.mini_cart div.mini_cart_message {
background: #fef9cf;
color: #ffa41c;
padding:5px;
padding-bottom:2em;
margin:0px;
display:block;
white-space: normal;
text-align:left;

position:relative;
}
.mini_cart a.close {
position: absolute;
display: block;
width: 50px;
font-size: 11px;
text-align: right;
bottom: 5px;
right: 5px;
}
.mini_cart div.hide_button {
text-align:right;
font-size:0.8em;
}
.mini_cart div.topcart_items{
color: #666666;
background: #fff;
z-index: 20000;
text-align:left;
padding:12px;
border:1px solid #cacaca;
-moz-box-shadow: 3px 3px 3px #cacaca;
-webkit-box-shadow: 3px 3px 3px #cacaca;
box-shadow: 3px 3px 3px #cacaca;
position: absolute;
top:100%;
right:0;
font-zie:11px;
width:340px;	}
.mini_cart div.topcart_items .item_lines .last_col{
width:23%;
text-align:right;
}
.mini_cart div.topcart_items .item_lines td.image{
padding-right:5px;
}
.mini_cart .price{
font-weight:bold;
font-size:0.9em;
}
.mini_cart div.topcart_items div.top{
clear:both; padding-bottom:5px;
}
.mini_cart div.topcart_items a{
font-weight:normal;
}
.mini_cart div.topcart_items a.link{
color:#878689;
}
.mini_cart div.topcart_items div.top_button{
font-size:0.8em; vertical-align:top;
float:right;
margin-top:-7px;	}
.mini_cart div.topcart_items table.item_lines{
width:100%;
border-top:1px solid #ccc; border-collapse:collapse; }
.mini_cart div.topcart_items table.item_lines tr.row td {
padding-top: 8px;
vertical-align: middle;
line-height:1.5em;
}
.mini_cart div.topcart_items table.item_lines #topcart_items_summary, .mini_cart div.topcart_items div.total_cost, .mini_cart div.topcart_items div.delivery_costs{
display: block;
text-align: right;
width: 100%;
padding:8px 0px;	}
.mini_cart div.topcart_items div.stock_message, .mini_cart div.topcart_items div#mini_ship_message{ color:#FC590C;
font-weight:bold;
margin-left:0;
padding-bottom:8px;
}
.mini_cart div.topcart_items table.item_lines td{
border:none !important;	}
.mini_cart div.topcart_items ul{
float: left;
list-style-type:none;
width:100%;
border-bottom:1px solid #ccc;
padding: 10px 5px 0px 0px;
}
.mini_cart div.topcart_items ul.button_section{
border:none;
font-size:0.8em;
}
.mini_cart div.topcart_items ul.total_cost li{
width:97%;
text-align:right;
}
.mini_cart div.topcart_items .shipping_section{
border-top:1px solid #ccc;	padding-top:10px;
margin-top:15px
}
.mini_cart div.topcart_items .shipping_section .shipmode{
font-size:0.8em;
}
.mini_cart div.topcart_items ul li{
float:left;
width:70%;
font-size:1.2em;
padding-right:0px;
}
.mini_cart div.topcart_items li.right{
text-align:right;
width:30%;
}
.mini_cart div.topcart_items ul#discounts_section li{
width:30%;
}
.mini_cart div.topcart_items ul#discounts_section li.right{
width:70%;
text-align:left;
} .mini_cart div.topcart_items li.discount{
color:#ff1111;
font-size:1em;
}
.mini_cart div.topcart_items .footer_section{
background:#dee6cc;
padding:5px;
}
.component_OrderProcess_TopCart {
margin: 0; margin: 0; padding: 0;  } .checkbut {display:none;} #c273.component_OrderProcess_TopCart {
margin: 0; padding: 0;  } .checkbut {display:none;} .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c410.component_ContentDisplay_Content {
padding: 0px;  } #c429.component_ContentDisplay_Content {
margin-top: 32px;
padding-left: 35px;
padding-right: 34px;
 } #c429 h6 {font-size:16px; background:url(https://images.zeald.com/site/eastbridge/images/basic_theme/bg_head_1.png) no-repeat;}#c429 h5 {background:url(https://images.zeald.com/site/eastbridge/images/basic_theme/bg_head_2.png) no-repeat;}#c429 div {color:#333333;} #c507.component_ContentDisplay_Content {
padding: 0px;  } #c508.component_ContentDisplay_Content {
padding: 0px 14px;  } #c508 h2 {color:#EE2B2E;} #c509.component_ContentDisplay_Content {
padding: 0px 14px;  } .content_tabs li.tab a{
font-family:'PT Sans';
font-size: 16px;
font-weight: normal;
}
.content_tabs {
height: 2.8em;
padding:0;
}
.content_tabs ul {
margin:0;
padding:0;
list-style:none;
}
.content_tabs li.tab {
float:left;
margin:0;
}
.content_tabs li a {
display:block;
text-decoration:none;
color:#FFFFFF;
background-color: transparent;
height: 2.8em;
line-height: 2.8em;
padding: 0 0 0 0;

}
li.tab a{float:none;}
.content_tabs li a:hover {
color:#FFFFFF;
background-color: transparent;
background-position:0 -150px;
}
.content_tabs li.sel a {
color:#FFFFFF;
background-position:0 -300px;
background-color:transparent;
}
.content_tabs li.sel a{
font-weight:normal;
}
.content_tabs table a{
background:none;
}
.content_tabs ul li div {
display:none; position:absolute;
background-color: #333333; z-index:10000;	}
.content_tabs table a:hover {
ext-decoration: underline;
background-color:#ffffff;
}
.header { position:relative; z-index: 20000}
.document { position:relative; }
.component_Navigation_ContentTabsDropMenu {
margin: 0; margin: 0; padding: 0px;  } .content_tabs li a {padding:0px 10px 0px 10px; height:35px; text-transform:uppercase; display:block;}.content_tabs li a:hover {background:#333333;}.content_tabs li.sel a {border-bottom:2px solid #ffffff;}div.content_tabs {height:71px;}div.content_tabs ul {padding:10px 0px 0px 25px;}.content_tabs li ul.sub_pages {padding:10px 10px 10px 10px;}.content_tabs li div {position:relative;}.content_tabs li ul.sub_pages a {text-transform:capitalize; font-size:12px;font-family:Arial;}ul.sub_pages td {border-bottom:1px solid #424242;}ul.sub_pages a:hover {color:#ED2B2D;}.content_tabs li.sel ul.sub_pages td {border-bottom:1px solid #424242;}.content_tabs li.sel ul.sub_pages a {border:none;}.content_tabs li.sel ul.sub_pages a:hover {color:#ED2B2D; }#c501.component_Navigation_ContentTabsDropMenu {
padding: 0px;  } .content_tabs li a {padding:0px 10px 0px 10px; height:35px; text-transform:uppercase; display:block;}.content_tabs li a:hover {background:#333333;}.content_tabs li.sel a {border-bottom:2px solid #ffffff;}div.content_tabs {height:71px;}div.content_tabs ul {padding:10px 0px 0px 25px;}.content_tabs li ul.sub_pages {padding:10px 10px 10px 10px;}.content_tabs li div {position:relative;}.content_tabs li ul.sub_pages a {text-transform:capitalize; font-size:12px;font-family:Arial;}ul.sub_pages td {border-bottom:1px solid #424242;}ul.sub_pages a:hover {color:#ED2B2D;}.content_tabs li.sel ul.sub_pages td {border-bottom:1px solid #424242;}.content_tabs li.sel ul.sub_pages a {border:none;}.content_tabs li.sel ul.sub_pages a:hover {color:#ED2B2D; }td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c510.component_Layout_Table {
padding-0px: ;
padding-left: 28px;
padding-right: 28px;
 } #zealdlogo { float:left;
width:224px;
text-align:center;
}
.std_footer {
margin-top: 10px;
padding-left:20px;
}
.std_footer .txt {
color: #333333;font-size:11px;;
float: left;
}
.copyright {
clear:both;
color: #333333;font-size:11px;;
}
.copyright a {
color: #333333;
}
div.std_footer div.menu ul li.menu a.extra_links {
display: inline;
border: none;
margin: 0;
padding-left: 0;
}
.component_ContentDisplay_Footer {
margin: 0; margin: 0; padding: 0;  } .std_footer {margin:0px; padding:0px;} #c148.component_ContentDisplay_Footer {
color: #000; margin: 0; padding: 0;  } .std_footer {margin:0px; padding:0px;} div.menu ul {
margin:0;
padding:0;
list-style:none;
}
div.menu li {
float:left;
margin-bottom:6px;
}
div.menu li a {
padding:0 7px;
border-left: solid 1px #333333;
}
div.menu li a, div.menu li a:hover, div.menu li a:visited, div.menu li a:active {
color: #333333;font-size:11px;;
text-decoration: none;
}
div.menu li a.menu_first {
border-left: none;
}
.component_Navigation_Menu {
margin: 0; margin: 0; padding: 0;  } #content_menu {

}
#content_menu div {

margin:0;
}
#content_menu span {

margin:0;
}
#content_menu li{
display:block;


border:none;
margin:0;
}
#content_menu img{
margin:0;

}
#content_menu a{
margin:0;

}
#ctmdt_0_0 ul{

display:none;
}
#ctmdt_0_0{

border-top:none;
}
#content_menu ul.dt_lvl0 li div a {
font-size:1em;
font-weight: normal;

}
#content_menu ul.dt_lvl1 li div a {
font-size:1em;
font-weight: normal;

}
#content_menu .dt_link, #content_menu li div a{
display:block;
padding-left:20px;

}
#content_menu div {
line-height:1.2em;
}
#content_menu div.dt_state1 .dt_link{
background: url('/site/eastbridge/images/basic_theme/bullet.gif') no-repeat center left;

}
#content_menu div.dt_state2 .dt_link{
background: url('/site/eastbridge/images/basic_theme/bullet.gif') no-repeat center left;

}
#content_menu li div a {
background: url('/site/eastbridge/images/basic_theme/bullet.gif') no-repeat center left;

}
#content_menu .dt_link a{
background: none;
padding-left:0;
display:inline;

}
#content_menu li div {
padding: 8px;
margin:0;

}
#content_menu ul{
margin:0;
padding:0;
list-style:none;

}
#content_menu .dt_lvl0 li {
border-bottom: 1px solid #CCCCCC;
background: none;

}
#content_menu .dt_lvl1 li {
border-bottom: none;
background: none;

}
#content_menu .dt_lvl2 li {
border-bottom: none;

}
#content_menu li a { color: #333333; }#content_menu li a:hover { color: #EC1912; }#content_menu li a:visited { color: #333333;}
#content_menu li.sel li a { color: #333333; }
#content_menu .dt_lvl1 li a { color: #333333; }#content_menu .dt_lvl1 li a:hover { color: #EC1912; }#content_menu .dt_lvl1 li a:visited { color: #333333;}
#content_menu li.sel ul.dt_lvl1 li a { color: #333333;
font-weight: normal;

}
#content_menu ul.dt_lvl0 li.sel a, #content_menu ul.dt_lvl1 li.sel a, #content_menu ul.dt_lvl2 li.sel a {
color:#EC1912;
font-weight:normal;

}
#content_menu li a{
display:block;
text-decoration: none;

}
#content_menu li a:hover{
text-decoration: none;

}
#content_menu .dt_lvl1 li div{margin-left:15px;	}
#content_menu .dt_lvl2 li div{margin-left:30px;	}
#content_menu .dt_lvl3 li div{margin-left:45px;	}
#content_menu .dt_lvl4 li div { margin-left: 55px;}#content_menu .dt_lvl5 li div { margin-left: 60px;}#content_menu .dt_lvl6 li div { margin-left: 65px;}#content_menu .dt_lvl7 li div { margin-left: 70px;}#content_menu .dt_lvl8 li div { margin-left: 75px;}#content_menu .dt_lvl9 li div { margin-left: 80px;}#content_menu .dt_lvl10 li div { margin-left: 85px;}
#content_menu .content_menu_title {
color:#000000;
background:none;
font-size:15px;
padding:0;
	border:1px solid none; }
#content_menu .content_menu_title h6 {
font-size:15px;
padding:0;
margin: 10px 10px 10px 10px;

color:none;
font-weight:normal;
}
#content_menu .content_menu_title_image {
font-size:15px;
font-weight:normal;
background:none;
padding: 10px 10px 10px 10px;

color:none;
border:1px solid none; }
#content_menu .cnr_btmleft {display:none;}
#content_menu ul.dt_lvl1 div.dt_state1 .dt_link {background:transparent;}
#content_menu ul.dt_lvl1 div.dt_state2 .dt_link {background:transparent;}
#content_menu ul.dt_lvl1 li div a {background:transparent;}
#content_menu ul.dt_lvl2 li div a {background:transparent;}
#ctmdt_0_0 li div span {
min-height: 1%;
}
.component_Navigation_ContentMenu {
margin: 0; margin: 0; padding: 0px;  } table.document{border-top:17px solid #ffffff;}#content_menu ul.dt_lvl1 li.sel .dt_lvl2 li div a {color:#333333; font-weight:normal;}#content_menu ul.dt_lvl1 li.sel .dt_lvl2 li div a:hover {color:#EC1912;}#content_menu .content_menu_title h6 {background:url(https://images.zeald.com/site/eastbridge/images/basic_theme/bg_head_3.png) no-repeat; margin:0px; padding:6px 10px 6px 10px;}#content_menu .content_menu_title {border:none;}ul#ctmdt_0_0 {width:207px;} #c427.component_Navigation_ContentMenu {
padding: 0px;  } #c427.component_Navigation_ContentMenu a:hover { color: #EC1912; } table.document{border-top:17px solid #ffffff;}#content_menu ul.dt_lvl1 li.sel .dt_lvl2 li div a {color:#333333; font-weight:normal;}#content_menu ul.dt_lvl1 li.sel .dt_lvl2 li div a:hover {color:#EC1912;}#content_menu .content_menu_title h6 {background:url(https://images.zeald.com/site/eastbridge/images/basic_theme/bg_head_3.png) no-repeat; margin:0px; padding:6px 10px 6px 10px;}#content_menu .content_menu_title {border:none;}ul#ctmdt_0_0 {width:207px;} .breadcrumb {
padding: 10px 14px 0 0;
}
.component_Navigation_BreadCrumb {
margin: 0; margin: 0; padding: 8px 14px;padding-top: 0;
padding-bottom: 0;
 } #c413.component_Navigation_BreadCrumb {
padding-top: 0;
padding-bottom: 0;
 } .search_box {
display:inline;
margin:0;
padding:0;
}
.search_box form {
line-height:0px;
margin:0 7px 0 7px;
padding:0 0 0 0;
display:inline;
}
.search_box input {
margin:0;
vertical-align:middle;
}
.search_box input.search_button {
margin-left:4px;
}
.search_box .search_title {
margin:7px 7px 0 7px;
font-size:1em;
color:#000;
}
.search_box .search_criteria {
width:160px;
}
.search_box .cnr_btmleft {display:none;}
.component_Navigation_SearchBox {
margin: 0; margin: 0; padding: 0;  } #c200.component_Navigation_SearchBox {
margin: 0; padding: 0;  } div.header_inner {
background: url('/site/eastbridge/images/basic_theme/bg_header.jpg') no-repeat right bottom;;
height:126px;
position:relative;
}
div.header_inner #logo {
position:absolute;
left:50px;
bottom:10px;
}
div.header_inner .header_alt {
position:absolute;
right:22px;
bottom:27px;
text-align: right;
width:auto;
}
.component_ContentDisplay_Header {
margin: 0; margin: 0; padding: 0;  } #c150.component_ContentDisplay_Header {
margin: 0; padding: 0;  } .col_left {
background:#fff ;
border-left: 20px solid #ffffff;
border-: ;
border-right: 1px solid #CCCCCC;
}
.content {
background:#fff ;
border-: ;
border-left: 15px solid #ffffff;
border-right: 10px solid #ffffff;
}
.menu_bar_table {width:100%;}
.component_Template_BasicTheme_TwoColumn {
margin: 0; margin: 0; padding: 8px 14px;  } 
